@charset "utf-8";
/* mb */
@media screen and (max-width: 768px) {
  #craftkobo .areaTitle >.wrap {
    background-repeat: no-repeat;
    -webkit-background-size: 1100px 4px;
    -moz-background-size: 1100px 4px;
    background-size: 1100px 4px;
    background-position: left bottom;
    background-image: url("../img/craftkobo/title_line.svg");
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -o-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }
  #craftkobo .areaTitle >.wrap .titleText {
    margin-bottom: 30px;
    margin-left: 15px;
  }
  #craftkobo .areaTitle >.wrap .titleText span {
    color: #41503d;
    font-size: 27px;
    line-height: 1.2;
    font-weight: bold;
  }
  #craftkobo .areaTitle >.wrap .titleText:before {
    font-family: icomoon;
    content: '\e908';
    font-weight: normal;
    font-size: 31px;
    color: #41503d;
    margin-right: 15px;
  }
  #craftkobo .areaContent {
    background-color: #f7f7f7;
  }
  #craftkobo .content {
    background-color: #009a3e;
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    padding: 25px 15px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #craftkobo .content img.img-responsive{
    width: 100%;
    height: auto;
    vertical-align: top;
  }
  #craftkobo #contentDetail {
    margin: 0 auto;
  }
  #craftkobo #contentDetail a {
    text-decoration: underline;
    color: #0071bb;
  }
  #craftkobo #contentDetail h1 {
    margin-bottom:20px;
  }
  #craftkobo #contentDetail h1 + p {
    background-color:#fff;
    border-radius:10px;
    padding:20px;
    font-size:12px;
  }
  #craftkobo #contentDetail h2 {
    line-height: 1.5;
    padding: 20px 20px 0 20px;
    text-align:center;
  }
  #craftkobo #contentDetail h3{
    text-align:center;
    margin:40px 0 0 ;
  }
  #craftkobo #contentDetail p {
    font-size: 12px;
    line-height: 1.7;
    padding:20px;
  }
  #craftkobo #contentDetail #SchoolArea{
    margin:30px auto 0;
  }
  #craftkobo #contentDetail .SchoolBox{
    background-color:#fff;
    width: 100%;
/*    float:left;*/
    border-radius:15px;
    margin-top:20px;
  }
}

/* pc */
@media print, screen and (min-width: 769px) {
  #craftkobo {
/*    margin-top: -30px;*/
  }
  #craftkobo .areaTitle >.wrap {
    background-repeat: no-repeat;
    -webkit-background-size: 1100px 4px;
    -moz-background-size: 1100px 4px;
    background-size: 1100px 4px;
    background-position: left bottom;
    background-image: url("../img/craftkobo/title_line.svg");
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -o-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }
  #craftkobo .areaTitle >.wrap .titleText {
    margin-bottom: 30px;
  }
  #craftkobo .areaTitle >.wrap .titleText span {
    color: #41503d;
    font-size: 37px;
    line-height: 1.2;
    font-weight: bold;
  }
  #craftkobo .areaTitle >.wrap .titleText:before {
    font-family: icomoon;
    content: '\e908';
    font-weight: normal;
    font-size: 41px;
    color: #41503d;
    margin-right: 30px;
  }
  #craftkobo .areaContent {
    background-color: #f7f7f7;
    padding: 37px 0 100px;
  }
  #craftkobo .content {
    background-color: #009a3e;
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    border-radius: 2px;
    padding: 60px 0 80px;
  }
  #craftkobo #contentDetail {
/*    width: 960px;*/
    margin: 0 auto;
  }
  #craftkobo #contentDetail a {
    text-decoration: underline;
    color: #0071bb;
    -webkit-transition-duration: 200ms;
    -moz-transition-duration: 200ms;
    -o-transition-duration: 200ms;
    -ms-transition-duration: 200ms;
    transition-duration: 200ms;
  }
  #craftkobo #contentDetail a:hover {
    text-decoration: none;
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
  }
  #craftkobo #contentDetail h1 {
    text-align:center;
    margin-bottom:40px;
  }
  #craftkobo #contentDetail h1 + p {
    background-color:#fff;
    border-radius:10px;
    padding:30px;
  }
  #craftkobo #contentDetail h2 {
    color: #225baa;
    font-size: 20px;
    line-height: 1.5;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-align:center;
  }
  #craftkobo #contentDetail h3{
      width: 100%;
    text-align:center;
    margin:40px 0 0 ;
  }
  #craftkobo #contentDetail p {
    font-size: 15px;
    line-height: 1.7;
    margin: 12px 0;
  }
  #craftkobo #contentDetail #SchoolArea{
      display: flex;
      flex-wrap: wrap;
      gap: 2%;
/*    width:960px;*/
    margin:30px auto 0;  
  }
  #craftkobo #contentDetail .SchoolBox{
    background-color:#fff;
    width: 49%;
    border-radius:15px;
    padding:25px;
    margin-top:20px;
  }
}

/* ���� */
/* =======�� Important News ��======= */
  #ImportantArea {
    margin: 0px auto 15px ;
    max-width: 1100px;
  }
  #ImportantArea .titleH {
    background-color: #e5001f;
    padding: 6px 0;
    text-align: center;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: 1.3px;
  }
  #ImportantArea p {
    background-color: #fff;
    border: 1px solid #e5001f;
    padding: 15px 30px ;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.4em;
  }
   #ImportantArea p a {
    text-decoration: underline;
  }
@media (max-width: 768px){
  #ImportantArea p {
    padding: 15px;
  }
}
/* =======�� Important News ��======= */

/*
?????
------------------------------------*/

#craftkobo.color_box{
    padding: 70px;
    margin: 100px auto;
    background: #009a3e;
}
